On Sat, Feb 26, 2011 at 03:10:38PM +0000, Jonas Smedegaard wrote:
>    [ Adrian Knoth ]
>    * Explicitly depend on versioned libraptor.
>      Closes: #613675.

Eh, sure? The raptor build with the fixed .shlibs (-3 fixed the versioning,
-4 added the missed .shlibs bump) is not yet built on armel and mips. And as you
didn't add a bumped build-dep this means that your upload is built against those
old versions withut proper .shlibs now.

wb-team: bin-NMU for them in order when raptor 1.4.21-4 is there for armel and 
mips?

Grüße/Regards,

René
-- 
 .''`.  René Engelhard -- Debian GNU/Linux Developer
 : :' : http://www.debian.org | http://people.debian.org/~rene/
 `. `'  r...@debian.org | GnuPG-Key ID: D03E3E70
   `-   Fingerprint: E12D EA46 7506 70CF A960 801D 0AA0 4571 D03E 3E70

_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to